.archive ul {
	list-style:none;
	margin-left:3px;
}
ul.archive {
	list-style:none;
}
ul.archive {
	padding:0 0 0 0;
	margin:0px;
	
}
ul.archive li {
	width:220px;
	line-height: normal;
	margin-left:0px;
}
ul.archive li.year a {
	color: #AECE39;
	text-decoration:none;
	font-size:13px;
}
ul.archive li.year a:hover {
	color: #2B9CC1;
	text-decoration:none;
}
ul.archive li.month {
	margin:3px;
}
/*
ul.archive li.month ul{position: relative;}
*/
ul.archive li.month a {
	
	text-decoration:none;
}
ul.archive li.month a:hover {
	color: #2B9CC1;
	text-decoration:none;
}
ul.archive .yearHeader {
	margin-bottom:3px;
	padding-left:10px;
	display:none;
}
ul.archive .yearOpen .yearHeader {
	background-position:left 3px;
}
ul.archive .monthHeader {
	font-size:12px;
	margin-bottom:5px;
	
	padding-left:2px;
}
ul.archive ul .monthOpen .monthHeader {
	
	background-position:left 3px;
}
.topic {
	font-weight:normal;
	line-height:17px;
margin-left:0px;
padding-right:3px;
padding-bottom:3px;
margin-bottom:4px;
border-bottom:solid thin #AECE39;
width:205px;
}
ul.archive li ul li.topic a {
	color: #2B9CC1;
	text-decoration: none;
	font-size: 12px;
	
	
}

ul.archive li ul li.topic a:hover {
	color: #AECE39;
	font-size: 12px;
	text-decoration:none;
	
}

/* Javascript enabled 
ul.archive .yearList {
	display:none;
}
ul.archive .month ul {
	display:none;
}
*/
























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
